{% extends 'hi960-hikey.jinja2' %}
{% set fastboot_options = ['-S', '256M'] %}
{% set hard_reset_command = ['/usr/local/lab-scripts/snmp_pdu_control --hostname pdu19 --command reboot --port 3'] %}

{# OTG port control #}

{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher04-hub02 -u 13 -m off' %}
{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher04-hub02 -u 13 -m sync' %}
{% set interrupt_prompt = 'Android Fastboot mode' %}
{% set interrupt_string = "' '" %}
{% set soft_reset_command = 'fastboot -u -s 279ABF68159019FF reboot' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu19 --command off --port 3' %}
{% set fastboot_serial_number = '279ABF68159019FF' %}
{% set device_info = [{'board_id': '279ABF68159019FF'}] %}
{% set adb_serial_number = '279ABF68159019FF' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu19 --command on --port 3' %}
{% set connection_command = 'telnet dispatcher04 7137' %}
{% set flash_cmds_order = ['ptable', 'fastboot', 'nvme', 'boot', 'cache', 'system', 'userdata'] %}

{% set sync_to_lava = {'device_type': 'hi960-hikey', 'worker': 'dispatcher04.lavalab', 'tags': ['lcg', 'old-firmware'], 'aliases': []} %}
